eoRandomSelect(3)

NAME
eoRandomSelect - eoRandomSelect: a selection method that selects ONE individual randomly

SYNOPSIS

#include <eoRandomSelect.h>

Inherits eoSelectOne< EOT >.

  Public Member Functions
virtual const EOT & operator() (const eoPop< EOT > &_pop)
not a big deal!!!

Detailed Description

  template<class EOT> class eoRandomSelect< EOT >
eoRandomSelect: a selection method that selects ONE individual randomly

Definition at line 44 of file eoRandomSelect.h.

Author

Generated automatically by Doxygen for EO from the source code.